/* Needed for a fluid height: */
html,
body,
.elasticContainer,
.elasticMain {
	/*height: 100%;*/
}

/* main wrapper */
.cbp-content {
	margin: 0px 0 0;
	position: relative;
}

.cbp-contentslider {
	width: 100%;
	height: 70%;
	margin: 1em auto;
	position: relative;
	border: 4px solid #FFFFFF;
}

.cbp-contentslider > ul {
	list-style: none;
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0px 0 0;
}

.cbp-contentslider > ul li {
	position: absolute;
	width: 100%;
	height: 90%;
	left: 0;
	top: 0;
	padding: 1em;
	background: #FFF;
	margin: 0;
}

/* Whithout JS, we use :target */
.cbp-contentslider > ul li:target {
	z-index: 100;
}

.cbp-contentslider nav {
	position: relative;
	top: 0px;
	left: 0;
	right: 0;
	height: 2.913em;
	z-index: 1000;
	border-bottom: 4px solid #FFFFFF;
	overflow: hidden;
}

.cbp-contentslider nav a {
	float: left;
	display: block;
	width: 14%;
	height: 100%;
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 0.1em;
	overflow: hidden;
	color: #FFFFFF;
	background: #347893;
	outline: none;
	text-align: center;
	line-height: 2.4;
	position: relative;
	padding-left: 0em;
	text-transform: uppercase;
	border-right: 4px solid #FFFFFF;
	-webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	text-decoration: none;
}

.cbp-contentslider nav a span {
	display: block;
}

.cbp-contentslider nav a span.mondayMenu {
	display: block;
	background: #808D38;
}

.cbp-contentslider nav a span.tuesdayMenu {
	display: block;
	background: #F69223;
}

.cbp-contentslider nav a span.wednesdayMenu {
	display: block;
	background: #6BA5B4;
}

.cbp-contentslider nav a span.thursdayMenu {
	display: block;
	background: #367E9B;
}

.cbp-contentslider nav a span.fridayMenu {
	display: block;
	background: #28245F;
}

.cbp-contentslider nav a span.saturdayMenu {
	display: block;
	background: #D11B5B;
}

.cbp-contentslider nav a span.sundayMenu {
	display: block;
	background: #9E2060;
}

.cbp-contentslider nav a:last-child {
	border: none;
	box-shadow: 1px 0 #FFFFFF;
	/* fills gap caused by rounding */
}

.cbp-contentslider nav a span:hover {
	background-color: #D5242A;
	color: #FFF;
}

.cbp-contentslider nav a.rc-active {
	background-color: #D5242A;
	color: #FFF;
}

/* Iconfont for navigation and headings */
.cbp-contentslider h3 {
	font-size: 2.5em;
	font-family: 'Kameron', 'Courier', serif;
	height: 2em;
	line-height: 1.7;
	font-weight: normal;
	margin: 0 0 0.3em 0;
	position: relative;
	color: #727272;
	text-transform: uppercase;
	text-align: right;
	/*letter-spacing: 0.3em;*/
	padding: 0 0.2em 0 0;
	border-bottom: 4px solid #D5242A;
}

.cbp-contentslider h3.monday {
	color: #808D38;
	border-bottom: 4px solid #808D38;
}

.cbp-contentslider h3.tuesday {
	color: #F69223;
	border-bottom: 4px solid #F69223;
}

.cbp-contentslider h3.wednesday {
	color: #6BA5B4;
	border-bottom: 4px solid #6BA5B4;
}

.cbp-contentslider h3.thursday {
	color: #367E9B;
	border-bottom: 4px solid #367E9B;
}

.cbp-contentslider h3.friday {
	color: #28245F;
	border-bottom: 4px solid #28245F;
}

.cbp-contentslider h3.saturday {
	color: #D11B5B;
	border-bottom: 4px solid #D11B5B;
}

.cbp-contentslider h3.sunday {
	color: #9E2060;
	border-bottom: 4px solid #9E2060;
}

.cbp-contentslider h3[class^="icon-"]:before,
.cbp-contentslider h3[class*=" icon-"]:before {
	top: 0;
	left: 0;
	width: 2em;
	line-height: 1;
	height: 1.2em;
	margin: 0;
	color: #47A3DA;
}

.cdb-contentslider ul {
}

.cbp-contentslider li > div {
	position: absolute;
	top: 8em;
	bottom: 3.313em;
	width: 100%;
	left: 0;
	padding: 0 1em;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0 0px 0 0;
}

.cbp-contentslider .cbp-content {
	vertical-align: top;
	padding: 1em 0;
}

.cbp-contentslider p {
	color: #47A3DA;
	padding: 0 0.5em 0.4em;
	margin: 0;
	font-size: 1.2em;
	font-weight: 300;
	text-align: justify;
	line-height: 1.6;
}

/* Media queries */
@media screen and (max-width: 70em) {
	.cbp-contentslider p {
		font-size: 100%;
	}
}

@media screen and (max-width: 67.75em) {
	.cbp-contentslider {
		font-size: 85%;
	}
	
	.cbp-contentslider nav a[class^="icon-"]:before,
	.cbp-contentslider nav a[class*=" icon-"]:before {
		left: 50%;
		margin-left: -1.250em;
	}
	/*.cbp-contentslider NAV A SPAN
							{
								display: none;
							}*/
}

@media screen and (max-width: 43em) {
	.cbp-contentslider h3 {
		font-size: 2em;
	}
	
	.cbp-contentslider .cbp-content {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
	}
	
	.cbp-contentslider li > div {
		top: 5em;
	}
}

@media screen and (max-width: 25em) {
	.cbp-contentslider nav a {
		padding: 0;
	}
	
	.cbp-contentslider h3[class^="icon-"]:before,
	.cbp-contentslider h3[class*=" icon-"]:before {
		display: none;
	}
}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.elasticContainer {
	height: 1200px;
	display: block;
	position: relative;
	margin: 0 5%;
}

.elasticMain {
	height: 100%;
}

.elasticContainer > header {
	width: 90%;
	max-width: 70em;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em;
}

.elasticContainer > header {
	padding: 2.875em 1.875em 1.875em;
}

.elasticContainer > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.elasticContainer > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.elasticContainer > header nav {
	float: right;
}

.elasticContainer > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #FFF;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #47A3DA;
	text-indent: -8000px;
}

.elasticContainer > header nav a:hover {
	background: #47A3DA;
}

.elasticContainer > header nav a:hover:before {
	color: #FFF;
}
